Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.dbxml.db.enterprise.jsp
Interface PropertyContainer

All Known Implementing Classes:
  ConnectionTag

public interface PropertyContainer

PropertyContainer

Method Summary
`void` | `setProperty(java.lang.String name, java.lang.String value)`

Method Detail

### setProperty

    public void setProperty(java.lang.String name,
                            java.lang.String value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004 The dbXML Group